# Icons

Galaxy custom icons

Auto-generated by `build_icons.js`

## Usage

```vue
<script setup>
import { galaxyLogo } from "@/components/icons/galaxyIcons";
</script>

<template>
    <FontAwesomeIcon :icon="galaxyLogo" />
</template>
```

---

- **galaxyLogo**: `import { galaxyLogo } from "@/components/icons/galaxyIcons";`
- **textLarger**: `import { textLarger } from "@/components/icons/galaxyIcons";`
- **textSmaller**: `import { textSmaller } from "@/components/icons/galaxyIcons";`

---
